
/*BEGIN image_1689161800461*/
#builder-sections #image_1689161800461 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1689161800461*/
/*BEGIN w_1689161868034*/
#builder-sections [idd='w_1689161868034'] {background-color:var(--cor5) !important; }
/*END w_1689161868034*/
/*BEGIN title_1689161884365*/
#builder-sections #title_1689161884365 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689161884365 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689161884365 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689161884365 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689161884365 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689161884365 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1689161884365*/
/*BEGIN text_1677605335780*/
#builder-sections #text_1677605335780 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677605335780*//*BEGIN button_1677605524796*/
#builder-sections #button_1677605524796 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677605524796 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677605524796 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1677605524796 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677605524796*/
/*BEGIN text_1677605450509*/
#builder-sections #text_1677605450509 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677605450509*/
/*BEGIN title_1689162017807*/
#builder-sections #title_1689162017807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689162017807 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689162017807 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689162017807 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689162017807 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1689162017807 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1689162017807*/

/*BEGIN form_1689162204056*/
#builder-sections #form_1689162204056 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1689162204056 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1689162204056 input, #builder-sections  #form_1689162204056 textarea, #builder-sections #form_1689162204056 .omw-form-select select, #builder-sections #form_1689162204056 textarea {color:var(--cor3) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1689162204056 input, #builder-sections  #form_1689162204056 textarea, #builder-sections #form_1689162204056 .omw-form-select select, #builder-sections #form_1689162204056 textarea, #builder-sections.live-preview #form_1689162204056 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1689162204056 input, #builder-sections  #form_1689162204056 textarea, #builder-sections #form_1689162204056 .omw-form-select select, #builder-sections #form_1689162204056 textarea, #builder-sections.live-preview #form_1689162204056 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1689162204056 input, #builder-sections  #form_1689162204056 textarea, #builder-sections #form_1689162204056 .omw-form-select select, #builder-sections #form_1689162204056 textarea, #builder-sections.live-preview #form_1689162204056 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1689162204056 input, #builder-sections  #form_1689162204056 textarea, #builder-sections #form_1689162204056 .omw-form-select select, #builder-sections #form_1689162204056 textarea, #builder-sections.live-preview #form_1689162204056 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1689162204056 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1689162204056 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1689162204056 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1689162204056 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1689162204056 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1689162204056 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1689162204056 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1689162204056 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1689162204056 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1689162204056 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1689162204056 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1689162204056 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1689162204056 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1689162204056 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1689162204056 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1689162204056 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1689162204056 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor3); font-size:14px !important;}

/*END form_1689162204056*/
